wifi_and_cell_reporting_state.h File Reference
`#include <iosfwd>`
Include dependency graph for wifi_and_cell_reporting_state.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | com
namespace | com::lomiri
namespace | com::lomiri::location

## Enumerations

enum class | com::lomiri::location::WifiAndCellIdReportingState { com::lomiri::location::on , com::lomiri::location::off }

## Functions

std::ostream & | com::lomiri::location::operator<< (std::ostream &, WifiAndCellIdReportingState)
| Pretty prints the given state to the given stream.
std::istream & | com::lomiri::location::operator>> (std::istream &, WifiAndCellIdReportingState &)
| Parses the state from the given stream.